Bug 149995 - cdrecord ignores "speed" command line argument
cdrecord ignores "speed" command line argument
Product: Fedora
Classification: Fedora
Component: cdrtools (Show other bugs)
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Harald Hoyer
Depends On:
  Show dependency treegraph
Reported: 2005-03-01 08:26 EST by David Shaw
Modified: 2008-02-06 19:20 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-02-06 19:20:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description David Shaw 2005-03-01 08:26:40 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.3)

Description of problem:
When burning, cdrecord detects the maximum speed of the media and
tries to use it regardless of the speed requested on the command line.

This may or may not be related to bug #119906

I'm marking this as 'high' priority, as the result is frequently coasters.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Specify a speed.
2. Notice that it doesn't use it.

Additional info:
Comment 1 Matthew Miller 2006-07-10 17:54:25 EDT
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!
Comment 2 petrosyan 2008-02-06 19:20:23 EST
Fedora Core 3 is not maintained anymore.

Setting status to "INSUFFICIENT_DATA". If you can reproduce this bug in the
current Fedora release please reopen this bug and assign it to the corresponding
Fedora version.

Note You need to log in before you can comment on or make changes to this bug.